Subject: Re: packaging kdebase3 (3.3.1) fails
To: dieter <>
From: Ian Zagorskih <>
List: tech-pkg
Date: 10/15/2004 17:00:20
> > Would be great if you also specify the version of NetBSD you'r using :)
> > yesterday i built complete KDE 3.3.1 meta package for i386 without any
> > problems under NetBSD-current.
> This is NetBSD 2.0_RC4. But I don't think it matters in this case. Do you
> have samba in your PKG_OPTIONS.kdebase? (In that case it should work.)

Nop, i forgot to add Samba binding for kdebase so i built KDE without Samba.
I'll rebuilt kdebase with Samba a bit later.

// wbr